<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/lan_online.php,v $
|     $Revision: 1.1 $
|     $Date: 2004/09/21 19:11:56 $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/
define("ONLINE_EL1", "Hosté: ");
define("ONLINE_EL2", "Uživatelé: ");
define("ONLINE_EL3", "Na této stránce: ");
define("ONLINE_EL4", "Online");
define("ONLINE_EL5", "Registrovaní");
define("ONLINE_EL6", "Poslední registrovaný");
define("ONLINE_EL7", "si prohlíží");
define("ONLINE_EL8", "Nejvíce současně přítomno: ");
define("ONLINE_EL9", "na");
define("ONLINE_EL10", "Jméno uživatele");
define("ONLINE_EL11", "Prohlíží si");
define("ONLINE_EL12", "Odpovídá na");
define("ONLINE_EL13", "Diskusní skupina");
define("ONLINE_EL14", "Téma");
define("ONLINE_EL15", "Strana");
define("CLASSRESTRICTED", "Stránka s omezeným přístupem");
define("ARTICLEPAGE", "Článek");
define("CHAT", "Chat");
define("COMMENT", "Komentáře");
define("DOWNLOAD", "Ke stažení");
define("EMAIL", "email.php");
define("FORUM", "Hlavní strana diskusních skupin");
define("LINKS", "Odkazy");
define("NEWS", "Novinky");
define("OLDPOLLS", "Staré ankety");
define("POLLCOMMENT", "Anketa");
define("PRINTPAGE", "Vytisknout");
define("LOGIN", "Přihlašuji");
define("SEARCH", "Hledám");
define("STATS", "Statistiky webu");
define("SUBMITNEWS", "Vložit novinky");
define("UPLOAD", "Uploady");
define("USERPAGE", "Profily uživatelů");
define("USERSETTINGS", "Uživatelské nastavení");
define("ONLINE", "Uživatelů online");
define("LISTNEW", "Vypsat nové položky");
define("USERPOSTS", "Příspěvky uživatelů");
define("SUBCONTENT", "Vložit novinku");
define("TOP", "Nejaktivnější uživatelé/Témata s nejvíce zobrazeními");
define("ADMINAREA", "Administrátorské rozhraní");
define("BUGTRACKER", "Bugtracker");
define("EVENT", "Seznam událostí");
define("CALENDAR", "Kalendář událostí");
define("FAQ", "Nejčastěji kladené dotazy");
define("PM", "Soukromé zprávy");
define("SURVEY", "Průzkum");
define("ARTICLE", "Článek");
define("CONTENT", "Stránka s obsahem");
define("REVIEW", "Přehled");


?>